@charset "utf-8";
/*  **** Grundformatierungen  **** */
/* source-code-pro-200 - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../css/source-code-pro-v22-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-code-pro-v22-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-code-pro-v22-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-code-pro-v22-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../css/source-code-pro-v22-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-code-pro-v22-latin-200.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}

/* source-code-pro-300 - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../css/source-code-pro-v22-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-code-pro-v22-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-code-pro-v22-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-code-pro-v22-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../css/source-code-pro-v22-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-code-pro-v22-latin-300.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}

/* source-code-pro-regular - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../css/source-code-pro-v22-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-code-pro-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-code-pro-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-code-pro-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/source-code-pro-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-code-pro-v22-latin-regular.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}

/* source-code-pro-500 - latin */
@font-face {
  font-family: 'Source Code Pro';
  font-style: normal;
  font-weight: 500;
  src: url('../css/source-code-pro-v22-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../css/source-code-pro-v22-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/source-code-pro-v22-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/source-code-pro-v22-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../css/source-code-pro-v22-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/source-code-pro-v22-latin-500.svg#SourceCodePro') format('svg'); /* Legacy iOS */
}
/*--Toggle--*/
#navigation-toggle.navigation-toggle-90 {
background: #154175;	
border-radius: 0px; 
padding: 10px;
margin: 20px;
}

#navigation-toggle.navigation-toggle-90:hover {
background: #154175;
}

/*--Slider--*/
.rl_sliders-toggle-inner.nn_sliders-toggle-inner	{
font-size: 22px;
}

/*Flex*/
#top {
 width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
}

#top #top-1 {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
		margin: 0% 1% 2% 1%;
}

#top-1{
border: 1px solid #ccc;	
}

html { overflow-x: hidden;
height: 101%;
  }

* {
margin: 0px;
padding: 0px;
	}

body {
text-rendering: optimizeLegibility;	
height: 150%;
font-family: "Source Sans Pro";
font-weight: normal;
padding: 0px;
margin: 0 auto;
color: #18415d;
}

p { 
color: #4f5a65;
font-weight: 400;
font-size: 1.1em;
line-height: 1.5em;
padding: 0em;
text-align: justify;
-ms-hyphens: auto;
-moz-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
}

p.blue { 
margin-top: -40px;
margin-left: 40px;
}

p.small	{
padding-top: 3px;
font-size: 1.0em;
}

p.list	{
padding-top: 0px;
font-size: 0.4em;
}

ul li {color: #4f5a65;
margin-left: 20px;
font-weight: 400;	
padding: 0.2em;
list-style: square;
font-size: 1.1em;
}

a  {
text-decoration: none;
outline: none;
color:#636363 /*#235e85*/;  
}

a:active, a:focus{
outline: none;
}

a:hover	{
text-decoration: none;
outline: none;
color: #18365d;
}

img	{
max-width: 100%;
height: auto;
border: none;
outline: none;
}
	
h1	{
text-align: left;
padding: 5px 0px;
font-size: 2.2em;
font-weight: 600;
color: #235e85;
}

h1::before	{
 content:url(../images/elevator.svg);
}

h1.simple::before	{
 content: "";
}

h2	{
font-weight: 400;
font-size: 1.4em;
}

h2.invisible	{
display: none;
}

h3	{
text-align: left;
font-size: 1.3em;
font-weight: 400;
padding: 10px 0;
}

h3.top	{
text-align: center;
font-size: 0.9em;
font-weight: 400;
padding: 10px 0;
color: #636363;
}

div.custom-top h3{
text-align: left;
font-size: 1.7em;
font-weight: 400;
background: ;
color: #235e85;
letter-spacing: 1px;
}

div.custom-top h3::before	{
position: relative;
top: -60px;
left: 10%;
z-index: 100000;
width: 0;
height: 0;
border-left: 25px solid transparent;
border-right: 25px solid transparent;
border-bottom: 25px solid #fff;
content: "";
}

div.custom-top p{
padding: 0px 10px;
font-size: 1em;
}

h4	{
text-align: left;
padding: 5px 0 10px;	
font-size: 1.5em;
font-weight: 400;
}

h5	{
font-size: 1.5em;
font-weight: 400;
}

h6	{
font-size: 1.5em;
font-weight: 400;	
}

hr	{
height: 1px;
background: #ccc;
border: 0;
}

table	{
padding-bottom: 2em;
border-bottom: 1px solid #fff;
width: 100%;
}

table tr td	{
border: none;
font-size: 1.3em;
padding: 10px 0;
}

table tr td a	{
}

#clear{
clear: both;
}
div.page-header, ul.pager	{
display: none;
}

#slider	{ 
margin-top: 3em;
width: 100%;
}

#top{
margin-top: 50px;
}

#nav	{
background: #fff;
position: fixed;
top:40px;
z-index: 4000;
width: 100%;
padding: 5px 0 5px;
}

#content{
padding-top: 40px;
position: relative;
top: 0em;
z-index: 3000;
}

#content-right{
background: #fbfcfe/*#d1e2f5 #f6f6f6 #dbebf6*/;
border-radius: 0 0 60px 0px;	
padding: 15px 30px;
border-left: 1px solid #5889c1;
}

ul.breadcrumb		{
border-top: 2px solid #fff;
padding: 10px 0;
background: #f2f2f2;
text-align: center; 
font-size: 14px;
margin-left: -2em;
}

ul.breadcrumb li	{
text-transform: uppercase;
display: inline;	
padding-right: 10px;
}

ul.breadcrumb li a{
}

span.divider	{
display: none;
}

#slogan	h4{
padding: 1.5em 0;
}

/*--Kontaktformular--*/
#ajaxcontact	{
	border: 1px solid #ccc;
background : #f6f6f6  /*#76b3dd#235e85*/;	
padding: 50px  30px;
border-radius: 0 0 60px 0px;
margin: 50px 0;
}

input[type="text"],input[type="email"]  	{
border: 1px solid #ccc;
height: 40px;
padding: 0 5px;
font-size: 15px;
}

textarea	{
border: 1px solid #ccc;	
height: 100px;
padding: 5px;
font-size: 18px;
font-family: "Source Sans Pro", sans-serif;
}

button#ac-submit.button.validate.btn.btn-default	{
background: #fff;
padding: 10px;
border:1px solid #ccc;	
}

button#ac-submit.button.validate.btn.btn-default:hover	{
background: #dbebf6;
}

#ac-pretext h3{
font-size: 2.5em;	
}

#dj-megamenu110 li  {
  list-style-type: none;
}

/*--Footer--*/
.sep-triangle path {
fill:#fff;
}

#footer{
margin-top: -70px;	
background: #194d8b /*#154175*/;
color: #f2f2f2;	
padding: 90px 0 40px;	
}

#footer-left, #footer-left .custom h3{
text-align: right;	
}

#footer p {
color: #fff;		
}

#footer a	{
color: #fff;
}

div.footer2	{
display: none;
}

#footer ul.mod-menu.mod-list.nav {
  padding: 20px 0 50px;
}

#footer ul.nav.menu li	{
list-style-type: none;
}

#footer ul.nav.menu li a	{
color: #fff;
text-transform: uppercase;
font-size: 20px;
}

.custom-adr	{
padding-left: 30px; 
border-left: 1px solid #f2f2f2;
}

.custom-adr p a {
-webkit-transition: padding-left 0.5s; /* Safari */
transition: padding-left 0.5s;	
}

.custom-adr p a:hover	{
background: transparent;
padding-left: 10px;
}

/* -- Media Queries --*/
@media only screen and (max-width: 1440px)	{
h1{
font-size: 2.3em;	
}	
}

@media only screen and (max-width: 1280px)	{
h1{
font-size: 2.2em;	
}	
}

@media only screen and (max-width: 1024px)	{
h1{
font-size: 2.0em;	
}	
#nav	{
background: #fff;
position: static;
}
#slider	{
margin-top: 0em;	
}
}

@media only screen and (max-width: 768px)	{
p	{
text-align: left;
}
#top {
width: 100%;
display: block; /* Safari */
display: block;
}	
	
#top #top-1 {
-webkit-flex: none;  /* Safari 6.1+ */
-ms-flex: none;  /* IE 10 */    
flex: none;
margin: 0% 1% 2% 1%;
}	
#content	{
border: 0px;
padding: 0;
}
.custom-adr	{
padding-left: 0px; border-left: 0px solid #f2f2f2;
}
#footer-left, #footer-left .custom h3	{
text-align: left;	
}
#footer-left	{
padding-left: 10px;
}
#footer ul.nav.menu li	{
margin-left: 0;
}
}

@media only screen and (max-width: 500px)	{
h1{
font-size: 1.8em;	
}
#ac-pretext h3{
font-size: 1.9em;	
}
#content-right{
padding: 15px 10px;
border-left: none;
}
ul.breadcrumb		{
display: none;
}	
}
